

html {
	overflow-y: scroll;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	/*background: url('../image/paper_02.png') 0 0 repeat;*/	
  }
body {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	/*background: url('../image/bodys.png') #FFFFFF repeat-x top !important;*/
	background: url('../image/body-bg.png') #FFFFFF top repeat-x !important;
	background-attachment: fixed;
	width: 100%;
	/*height: 41px !important;*/
	height: 161px !important;
	margin: 0;
	padding: 0;
}
body, td, th, input, textarea, select, a {
	font-size: 11px;
}
h1, .welcome {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	margin: 5px 0px 5px 5px;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	text-transform: uppercase;
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #424242;
	text-decoration: underline;
	cursor: pointer;
	border: none;
	outline:0 !important;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0 !important;
	outline:0 !important;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
}
#container1 {
   background: #fff;
   padding: 5px;
}
#container2 {
   background: url(../image/ending_shadow.png) repeat-x bottom;
   padding: 5px;
}
#column-left {
	float: left; 
	width: 220px;
}
#column-right {
	float: right;
	width: 220px;
}
#content {
	min-height: 400px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 235px;
}
#column-right + #content {
	margin-right: 235px;
}
/* header */
#header {
	height: 150px;
	margin-bottom: 7px;
	/*padding-bottom: 4px;*/
	padding-bottom:6px;
	position: relative;
	z-index: 99;
}
#header #logo {
	position: absolute;
	/*top: 65px;*/
	top: 10px;
	left: 10px;
	
}
#language {
	position: absolute;
	top: 5px;
	left: 335px;
	width: 75px;
	color: #fff;
	line-height: 17px;
}

#language img {
	cursor: pointer;
}
#currency {
	position: absolute;
	top: 3px;
	left: 395px;
	color: #fff;
	line-height: 14px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #fff;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 173px;
	right: 5px;
	line-height: 19px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 3px;
	padding-left: 14px;
	padding-right: 14px;
	border: 1px solid #FFFFFF;
	position: relative;
	z-index: 1;
	background: #424242;
	/*width:193px;*/
	height:20px;
}
#header #cart .heading h4 {
	color: #FFF;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 3px;
	text-align:right;
}
#header #cart .heading a {
	color: #fff;
	text-decoration: none;
}
#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 25px 0px 25px 25px;
	-moz-border-radius: 25px 0px 25px 25px;
	-khtml-border-radius:25px 0px 25px 25px;
	border-radius: 25px 0px 25px 25px;
	-webkit-box-shadow: 0px 5px 5px #DDDDDD;
	-moz-box-shadow: 0px 5px 5px #DDDDDD;
	box-shadow: 0px 5px 5px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	/*margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;*/
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	-khtml-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
	width:193px;
	height:20px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	/*top: 50px;*/
	top:86px;
	right: 0px;
	width: 225px;
	z-index: 15;
	left:776px;
}
#header .button-search {
	position: absolute;
	left: 169px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 10px;
	width: 185px;
	height: 21px;
	border: 1px solid #CCCCCC;
}
#header #welcome {
	position: absolute;
	/*top: 138px;*/
	top: 50px;
	right: 0px;
	z-index: 5;
	width: 330px;
	text-align: right;
	color:whitesmoke;
	font-size:10pt;
}
#header #welcome a{
	font-weight:bold;
	color:#cee680;
	font-size:10pt;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
	top: 15px;
	font-family: 'Open Sans', sans-serif; 
	text-transform: uppercase;
	font-weight: bold;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
	width: 980px;
	margin:0 auto;
	height: 41px;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.2);
	margin-bottom: 15px;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	background: #141414;
	background: -moz-linear-gradient(top, #32323a 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323a), color-stop(100%, #141414));
	background: -webkit-linear-gradient(top, #32323a 0%, #141414 100%);
	background: -o-linear-gradient(top, #32323a 0%, #141414 100%);
	background: -ms-linear-gradient(top, #32323a 0%, #141414 100%);
	background: linear-gradient(to bottom, #32323a 0%, #141414 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#32323a', EndColorStr='#141414', GradientType=0);
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 13px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	color: #FFF;
	line-height: 29px;
	text-decoration: none;
	display: block;
	padding: 6px 13px 6px 13px;
	z-index: 6;
	position: relative;
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
	
}
#menu > ul > li:hover > a {
	background: #000;
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding:20px;
	background:#111;
	border-top:3px solid #242424; 
	border-left:1px solid #242424; 
	border-right:1px solid #242424;
	border-bottom:1px solid #242424;
	-webkit-border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-khtml-border-radius:0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
	-webkit-box-shadow: 0px 5px 5px #DDDDDD;
	-moz-box-shadow: 0px 5px 5px #DDDDDD;
	box-shadow: 0px 5px 5px #DDDDDD;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	border-bottom:1px solid #242424; 
	min-width: 120px;
	line-height: 25px;
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
/* --- Breadcrumb Styles ----- */						
						
.breadcrumb {	
	position:relative;
	width:auto;
	/*top:10px;*/
	left:0px;
	/*margin-bottom: 20px;
    background: url('../image/paper_02.png') repeat-x;*/
    display: block;
    /*border: 1px solid #DDD;*/
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	line-height: 29px;
}
	.breadcrumb, .breadcrumb a{		
		color:##424242;
	}
	.breadcrumb a{
		padding:10px 5px 5px 5px;
	}
		.breadcrumb a:hover{
			text-decoration:underline;
			color:#000;
}
.success, .warning, .attention, .information {
	/*position:fixed;*/ 
	z-index:2000;
	right:40px;
	top:50px;
	/*width: 147px;*/
	width:950px;
	padding: 8px 13px 8px 14px;
  margin-bottom: 18px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.success {
		color: #468847;
	  background-color: #dff0d8;
	  border-color: #d6e9c6;
}
.warning {
	color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.attention {
	color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: relative;
  /*top: -2px;*/
  top:2px;
  right: -21px;
  line-height: 18px;
  float:right;
  margin-right:20px;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: middle;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
table.radio label {
	width: 100%;
	height: 15px;
	display: inline-block;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 14px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;	
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	background: #141414;
	background: -moz-linear-gradient(top, #32323A 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323A), color-stop(100%, #141414));
	background: -webkit-linear-gradient(top, #32323A 0%, #141414 100%);
	background: -o-linear-gradient(top, #32323A 0%, #141414 100%);
	background: -ms-linear-gradient(top, #32323A 0%, #141414 100%);
	background: linear-gradient(to bottom, #32323A 0%, #141414 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#32323a', EndColorStr='#141414', GradientType=0);
}

a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 2px 5px 2px 5px;
}
a.button:hover, input.button:hover {
	color:#ffffff;
	background: #000;
}
.buttons {
	overflow: auto;
	/*background: #FFFFFF;
	border: 1px solid #EEEEEE;*/
	overflow: auto;
	padding: 2px 5px 2px 5px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
	}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: url('../image/bg.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #424242;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	
}
/* box */
.box .box-content .box-product div .cart input{display:none;}

.box {
	margin-bottom: 10px;
	margin-top: 10px;
}
.box .box-heading {
		padding: 6px 10px 6px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	color: #FFF;
	text-transform: uppercase;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.2);
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	background: #141414;
	background: -moz-linear-gradient(top, #32323a 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32323a), color-stop(100%, #141414));
	background: -webkit-linear-gradient(top, #32323a 0%, #141414 100%);
	background: -o-linear-gradient(top, #32323a 0%, #141414 100%);
	background: -ms-linear-gradient(top, #32323a 0%, #141414 100%);
	background: linear-gradient(to bottom, #32323a 0%, #141414 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#32323a', EndColorStr='#141414', GradientType=0);
}
.box .box-content {
	-webkit-border-radius: 0px 0px 1px 1px;
	-moz-border-radius: 0px 0px 1px 1px;
	-khtml-border-radius: 0px 0px 1px 1px;
	border-radius: 0px 0px 1px 1px;
	/*border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;*/
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
	text-align: center;
}
.box-product > div {
	/*width:170px;*/
	width:210px;
	display:inline-block;
	vertical-align:top;
	margin: 15px 4px 7px 4px;
	-moz-box-shadow: 0 0 17px #E9E9E9;
	-webkit-box-shadow: 0 0 17px #E9E9E9;
	box-shadow: 0 0 17px #E9E9E9;
}
.box-product > div:hover{
	background:#eaeaea;
	border:1px solid #d1d1d1;
}
#column-left + #column-right + #content .box-product > div {
	width: 142px;
}
.box-product .image {
	display: block;
	text-align: center;
	padding-bottom: 7px;
	background-image: url(../image/div_shadow.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	-moz-background-size: 100%;
}

.box-product .image img {
	
}
.box-product .name a {
	color: #424242;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	font-size: 11px;
	text-align: center;
}
.box-product .name a:hover{
	color:#000;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	/*float: left;*/
	font-size: 12px;
	margin: 4px 0 6px 4px;
}

.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
	text-align: center;
}
.box-product .price-new {
	font-weight: bold;
}

.box-product .cart {
	margin-bottom: 8px;
	text-align: right;
	display: block;
	padding-right: 5px;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category  { 
    font-family: 'Open Sans', sans-serif; 
	
}
.box-category  ul li a, .box-category  ul li a:visited { 
	display:block; 
	text-decoration:none; 
	color:#fff; 
	text-transform: uppercase;
	line-height: 28px;
	border:1px solid #EBE8E9; 
	border-width:1px 0 0 0; 
	background:#424242; 
	font-size:11px;
	padding: 2px 3px 3px 5px;
}
.box-category  ul { 
	padding:0; 
	margin:0; 
	list-style-type: none; 
}
.box-category  ul li { 
	position:relative; 
}
.box-category  ul li ul { 
	display: none; 
}
.box-category  ul li:hover a { 
	color:#fff; 
	background:#000000; 
	/*padding: 6px 10px 6px 10px;*/
	
}
.box-category  ul li:hover ul { 
	display:block; 
	position:absolute; 
	top:0; 
	left:216px; 
	width:217px; 
	/*padding: 5px 5px 0px 5px;*/
}
.box-category  ul li:hover ul li a.hide { 
	background:#000000; 
	color:#FFF; 
	}
.box-category  ul li:hover ul li:hover a.hide { 
	width:217px; 
}
.box-category  ul li:hover ul li ul { 
	display: none; 
}
.box-category  ul li:hover ul li a { 
	display:block; 
	background:#424242; 
	color:#FFF; 
	width:191px; 
}
.box-category  ul li:hover ul li a:hover { 
	background:#000000; 
	color:#FFF; 
}
.box-category  ul li:hover ul li:hover ul { 
	display:block; 
	position:absolute; 
	left:191px; 
	top:0; 
	color:#000; 
}
.box-category  ul li:hover ul li:hover ul li a { 
	display:block; 
	width:200px; 
	background:#000000; 
	color:#FFF; 
}
.box-category  ul li:hover ul li:hover ul li a:hover { 
	background:#000000; 
	color:#fff; 
}
/* box account */
.box-account  { 
    font-family: 'Open Sans', sans-serif; 
}
.box-account  ul li a, .account  ul li a:visited { 
	display:block; 
	text-decoration:none; 
	color:#fff; 
	text-transform: uppercase;
	line-height: 28px;
	border:1px solid #EBE8E9;  
	border-width:1px 0 0 0; 
	background:#424242; 
	font-size:11px;
	padding: 2px 2px 2px 5px;
}
.box-account  ul { 
	padding:0; 
	margin:0; 
	list-style-type: none; 
}
.box-account  ul li { 
	position:relative; 
}
.box-account  ul li ul { 
	display: none; 
}
.box-account  ul li:hover a { 
	color:#fff; 
	background:#000000; 
	padding: 6px 10px 6px 10px;
	
}
.box-account ul li:hover ul { 
	display:block; 
	position:absolute; 
	top:0; 
	left:170px; 
	width:105px; 
	padding: 5px 5px 0px 10px;
}
.box-account  ul li:hover ul li a.hide { 
	background:#000000; 
	color:#FFF; 
	}
.box-account  ul li:hover ul li:hover a.hide { 
	width:220px; 
}
.box-account  ul li:hover ul li ul { 
	display: none; 
}
.box-account  ul li:hover ul li a { 
	display:block; 
	background:#424242; 
	color:#FFF; 
	width:191px; 
}
/* box affiliate */
.box-affiliate  { 
    font-family: 'Open Sans', sans-serif; 
}
.box-affiliate  ul li a, .affiliate  ul li a:visited { 
	display:block; 
	text-decoration:none; 
	color:#fff; 
	text-transform: uppercase;
	line-height: 28px;
	border:1px solid #EBE8E9;  
	border-width:1px 0 0 0; 
	background:#424242; 
	font-size:11px;
	padding: 2px 2px 2px 5px;
}
.box-affiliate  ul { 
	padding:0; 
	margin:0; 
	list-style-type: none; 
}
.box-affiliate  ul li { 
	position:relative; 
}
.box-affiliate  ul li ul { 
	display: none; 
}
.box-affiliate  ul li:hover a { 
	color:#fff; 
	background:#000000; 
	padding: 6px 10px 6px 10px;
	
}
.box-affiliate ul li:hover ul { 
	display:block; 
	position:absolute; 
	top:0; 
	left:170px; 
	width:105px; 
	padding: 5px 5px 0px 10px;
}
.box-affiliate  ul li:hover ul li a.hide { 
	background:#000000; 
	color:#FFF; 
	}
.box-affiliate  ul li:hover ul li:hover a.hide { 
	width:220px; 
}
.box-affiliate  ul li:hover ul li ul { 
	display: none; 
}
.box-affiliate  ul li:hover ul li a { 
	display:block; 
	background:#424242; 
	color:#FFF; 
	width:191px; 
}

/* box information */
.box-information  { 
    font-family: 'Open Sans', sans-serif; 
}
.box-information  ul li a, .information  ul li a:visited { 
	display:block; 
	text-decoration:none; 
	color:#fff; 
	text-transform: uppercase;
	line-height: 28px;
	border:1px solid #EBE8E9;  
	border-width:1px 0 0 0; 
	background:#424242; 
	font-size:11px;
	padding: 2px 2px 2px 5px;
}
.box-information  ul { 
	padding:0; 
	margin:0; 
	list-style-type: none; 
}
.box-information  ul li { 
	position:relative; 
}
.box-information  ul li ul { 
	display: none; 
}
.box-information  ul li:hover a { 
	color:#fff; 
	background:#000000; 
	padding: 6px 10px 6px 10px;
	
}
.box-information ul li:hover ul { 
	display:block; 
	position:absolute; 
	top:0; 
	left:170px; 
	width:105px; 
	padding: 5px 5px 0px 10px;
}
.box-information  ul li:hover ul li a.hide { 
	background:#000000; 
	color:#FFF; 
	}
.box-information  ul li:hover ul li:hover a.hide { 
	width:220px; 
}
.box-information  ul li:hover ul li ul { 
	display: none; 
}
.box-information  ul li:hover ul li a { 
	display:block; 
	background:#424242; 
	color:#FFF; 
	width:191px; 
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
		margin: 8px 8px 8px 8px;
	-moz-box-shadow: 0 0 17px #E9E9E9;
	-webkit-box-shadow: 0 0 17px #E9E9E9;
	box-shadow: 0 0 17px #E9E9E9;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	/*width: 18%;*/
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	padding-bottom: 5px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom: 5px;
	overflow: auto;
	background: #444;
	color: #fff !important;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 5px;
	color: #fff;
}
.product-filter .display a {
	font-weight: bold;
	color: #fff;
}
.product-filter .sort {
	float: right;
	color:#fff;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color:#fff;
}
.product-compare {
	padding-top: 1px;
	margin-bottom: 7px;
	margin-left: 15px;
	
}
.product-compare a {
	
	color:#424242;
}
.product-list > div {
		overflow:auto;
		margin: 0px 15px 15px 15px;
		background:#f3f3f3;
		border:1px solid #ddd;
		padding:10px;
		-moz-box-shadow: 0 0 17px #E9E9E9;
		-webkit-box-shadow: 0 0 17px #E9E9E9;
		box-shadow: 0 0 17px #E9E9E9;
	}
		.product-list > div:hover{
			background:#eaeaea;
		
		}
	.product-list .right{
		float:right;
		margin-left:15px;
		margin-right:15px;
	}
		.product-list > div + div {
			padding-top:16px;
		}
	.product-list .image{
		float:left;
		margin-right:10px;
		padding: 0px 3px 0px 3px;
		padding-bottom: 12px;
		background-image: url(../image/div_shadow.png);
		background-repeat: no-repeat;
		background-position: bottom;
		background-size: 100%;
		-moz-background-size: 100%;
	}
		.product-list .image img{
		}
	.product-list .name{
		margin:8px 0;
		padding-top:5px;
	}
		.product-list .name a{
			color:#222;
			font-weight:bold;
			text-decoration:none;
			font-size:16px;
		}
			.product-list .name a:hover{
				color:#424242;
			}
	.product-list .description{
		line-height:15px;
		margin-bottom:15px;
		color:#4d4d4d;
	}
	.product-list .rating{
		color:#7b7b7b;
	}
	.product-list .price{
		height: 42px;
		color: #333333;
		font-size: 15px;
		font-weight:bold;
		padding-top: 5px;
	}
		.product-list .price-old{
			color: #FF0000;
			font-weight:normal;
			text-decoration: line-through;
			float:left;
			padding-right:3px;
		}
		.product-list .price-new{
			font-weight:bold;
		}
	.product-list .price-tax{
		font-size:12px;
		font-weight:normal;
		color:#bbb;
	}
	.product-list .cart{
		margin-bottom: 20px;
	}
	.product-list .wishlist, .product-list .compare{
		margin-bottom:3px;
	}
		.product-list .wishlist a{
			color:#333;
			text-decoration:none;			
			display:block;
		}
		.product-list .compare a{
			color:#333;
			text-decoration:none;			
			display:block;
		}
.product-grid {
	overflow: auto;
	width: 100%;
	text-align:center;
}
.product-grid > div {
	width:232px;
	display:inline-block;
	vertical-align:top;
	margin: 6px;
	-moz-box-shadow: 0 0 17px #E9E9E9;
	-webkit-box-shadow: 0 0 17px #E9E9E9;
	box-shadow: 0 0 17px #E9E9E9;
	margin-bottom: 10px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid > div:hover{
	background:#eaeaea;
	border:1px solid #d1d1d1;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
	margin-top: 3px;
	padding-bottom: 12px;
	background-image: url(../image/div_shadow.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
	-moz-background-size: 100%;
}
.product-grid .image img {
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #424242;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 4px 0px 4px 15px;
	font-size: 11px;
}
.product-grid .name a:hover{
	color:#000;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	float:right;
	display: block;
	margin-top:38px;
}
.product-grid .price {
	float:right;
	display: block;
	font-weight: normal;
	color: #333333;
	margin-top:9px;
	margin-right:15px;
	font-size:16px;
	font-weight: bold;
}
.product-grid .price-old {
	position:absolute;
	margin-top:-15px;
	float:right;
	font-size:14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through;
	margin-left: 5px;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 0px;
	margin-left:15px;
	margin-top:9px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 0px;
	float:left;
}
.product-grid .wishlist a {
	color: #000;
	margin-top:7px;
	display: block;
	margin-right:12px;
	padding:5px 15px 4px 15px;
}
.product-grid .compare a {
	color: #000;
	display: block;
	margin-top: 10px;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 400px;
	margin-right: 10px;
	background: #F3F3F3;
	border: 1px solid #DDD;
	padding: 10px;
	-moz-box-shadow: 0 0 17px #E9E9E9;
	-webkit-box-shadow: 0 0 17px #E9E9E9;
	box-shadow: 0 0 17px #E9E9E9;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	-moz-box-shadow: 0 0 17px #E9E9E9;
	-webkit-box-shadow: 0 0 17px #E9E9E9;
	box-shadow: 0 0 17px #E9E9E9;
}
.product-info .image-additional {
	width: 400px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 11pt;
}
.product-info .description span {
	color: #424242;
	font-weight: bold;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #424242;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
	
#footercontainer {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #111;
	z-index: -1;
	color: #fff;
}
#footer {
	clear: both;
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	min-height: 100px;
	padding: 20px;
	padding-bottom:5px;
	background: url('../image/bg.png');
	margin-top: 10px;
}
#footer h3 {
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase; 
	color: #fff;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 15%;
	min-height: 100px;
}
#footer .column-last ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .column-last img {
	margin-right: 7px;
}
#footer .column-last > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	margin-bottom: 10px;
}

#footer .column ul, .footerAccCnt ul{
	list-style: none;
	margin: 0;
	padding: 0;
	
}
#footer .column > ul > li, .footerAccCnt > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	width:180px;
}
#footer .column > ul > li:hover, .footerAccCnt > ul > li:hover{
}
#footer .column > ul > li > a, .footerAccCnt > ul > li > a{
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	border-bottom:1px solid #403F3F; 
	min-width:120px; 
	line-height: 25px;
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
	
}
#footer .column > ul > li:hover > a, .footerAccCnt > ul > li:hover > a{
	text-decoration: none;
	background: #000;
	-webkit-transition: all 0.4s ease-in-out; 
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out; 
	transition: all 0.4s ease-in-out;
}
#footer .column a, .footerAccCnt a {
	text-decoration: none;
	color: #fff;
}
#footer .column a:hover, .footerAccCnt a:hover {
	text-decoration: underline;
}

#footer .column-last a {
	text-decoration: none;
	color: #fff;
}
#footer .column-last a:hover {
	text-decoration: underline;
}
.headerAccCnt {
	background: #fff;
	z-index: 5;
	margin-bottom: -10px;
	text-align: left !important;
}
.headerAccCnt ul{
	list-style: none;
}
.footerAccBtn, .headerAccBtn, .headerAccCnt {
  display: inline-block;
  *display: inline;
  padding: 4px 0px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.footerAccBtn:hover,
.footerAccBtn:active,
.footerAccBtn.active,
.footerAccBtn.disabled,
.footerAccBtn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.footerAccBtn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.footerAccBtn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.footerAccBtn.active,
.footerAccBtn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.footerAccBtn.disabled,
.footerAccBtn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}


.fooLeft{
	float:left;
	padding-right:30px;
	padding-top: 11px;
	line-height: 18px;
	font-size: 11.5px;
}
.fooLeft img {
	display:block;
	padding-bottom:5px;
}
.fooLeft p {
	color:#ffffff;
 }

#powered {
	padding-top: 15px;
	padding-right: 5px;
	text-align: right;
	clear: both;
	font-size: 10px;
	color: #fff;
	/*background: url(../image/ending_shadow.png) repeat-x bottom;*/ 
}
#powered a , #powered a:hover{
	color: #fff;
	font-size: 10px;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-top: 5px;
	
}
/* ------- Account ------------------------------------------- */	

.shortcuts {
	text-align:center;
}
.shortcuts ul {
	list-style: none;
	margin:0;
	padding:0;
}
.shortcuts li {
    width: 90px;
	height: 120px;
	line-height:normal;
	display:inline-block;
	vertical-align:top;
	padding:10px 10px;
	border:1px solid #ccc;
	margin: 7px 9px 7px 9px;
}
.shortcuts li a {
	text-decoration: none;
}
.shortcuts li:hover {
	border:1px solid #aaa;
	background: #ddd;
}
.shortcuts li img {
	padding: 8px 20px 12px 14px;
}
.shortcuts li h6 {
	color: #333;
	font-size:11px;
	margin:0;
	padding:0;
}

/********************* Added by Roy *************/
#cart-total{margin-left:5px;}